* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  scroll-behavior: smooth;
  scroll-padding-top: 2rem;
  font-family: "Poppins", sans-serif;
}

body {
   background: #f5f7fa;
   }
 .container {
     width: 90%;
     max-width: 1100px;
     margin: auto;
        }

  /* Navbar */
      nav {
     background: #ffffff;
     padding: 10px;
     box-shadow: 0 2px 5px rgba(0,0,0,0.1);
     margin-top: 1px;
    
    }


 .navbar-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
   }

  img {
  width: 55px;
  border-radius: 50%;
  justify-content: left;
  }

   nav a {
  color: rgb(0, 0, 0);
    }

 .logo {
  font-size: 1.61rem;
  font-weight: 600;
  color: rgb(0, 0, 0);

  }

  .logo span {
    font-size: 1.61rem;
    font-weight: 600;
    color: #1abc9c;
    
  }
    .menu {
    list-style: none;
    display: flex;
    gap: 20px;
  }

  .menu a {
    color: rgb(0, 0, 0);
    text-decoration: none;
  }
  .menu a:hover {
   color: #1abc9c;
        }
/* isi */
  .isi {
  height: 80vh;
  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
              url('https://i.pinimg.com/1200x/b8/55/58/b85558babe5add613ac5f33cb3b05770.jpg') no-repeat;
   background-size: cover;
  background-position: center;
   display: flex;
   align-items: center;
   color: white;
  }

  .isi-content {
     max-width: 600px;
  }

.isi h1 {
 font-size: 40px;
 margin-bottom: 15px;
   }

  .isi p {
    margin-bottom: 20px;
  }

  .btn {
  background: #1abc9c;
  padding: 10px 20px;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  }

  .btn:hover {
    background: #16a085;
  }

/* Info Section */
.info {
  padding: 50px 0;
  text-align: center;
  }

  .cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  margin-top: 30px;
   }

.card {
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.1);
  }
footer {
  background: #2c3e50;
  color: white;
  text-align: center;
  padding: 20px;
  }
  .hallo {
    color:#1abc9c;
   transition: opacity 0.8s ease-in-out; 
  }